import { ClientAnalytics } from '@zeniai/client-analytics';
declare const TreasurySlider: ({ analytics, yieldPercentage, }: {
    analytics: ClientAnalytics;
    yieldPercentage: number;
}) => import("react/jsx-runtime").JSX.Element;
export default TreasurySlider;
